import React from 'react';
export default function ExpandAll(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-116 276-320l16-16 188 186 188-186 16 16zM292-624l-16-16 204-204 204 204-16 16-188-186z" })));
}
